[
    {
        "Name": "BPQ_GH_Ape_C_Prepare_Craft",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/C/BPQ_GH_Ape_C_Prepare_Craft.BPQ_GH_Ape_C_Prepare_Craft_C",
        "Category": "GreatHunts/Ape/C"
    }
]